<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 外部公共存储目录，例如 Documents、Pictures、Download -->
    <external-path
        name="external_public"
        path="." />

    <!-- 应用专属外部存储目录 -->
    <external-files-path
        name="external_private"
        path="." />

    <!-- 应用内部 files 目录 -->
    <files-path
        name="internal_files"
        path="." />

    <!-- 应用缓存目录 -->
    <cache-path
        name="cache"
        path="." />

</paths>
